2 Replies Latest reply on Feb 20, 2014 1:41 PM by a.p.

    Onyx seems broken in VC 5.5

    tbrown776 Lurker

      I know this project is community supported and VMware is trying to get us to stop using the fat client. But I still use onyx pretty consistently to generate powercli scripts to automate common workflows in my environment. I just tried connecting to my new VC 5.5 it doesn't connect. If I point back at another 5.1 VC it works just fine. For my purposes I'll just do all of my script generation on my 5.1 VC but would love if someone finds a resolution for VC 5.5.

       

      Thanks

       

      Tim